Subject: Re: [PATCH net-next 00/20] Support v6 real servers in v4 pools and vice versa

From: Pablo Neira Ayuso <[email-masked]>
Date: Wed, 10 Sep 2014 17:16:17 +0200

On Wed, Sep 10, 2014 at 03:22:01PM +0900, Simon Horman wrote:
> [ CC Pablo, Dave M ]
> 
> On Wed, Sep 10, 2014 at 09:01:34AM +0300, Julian Anastasov wrote:
> > 
> > 	Hello,
> > 
> > On Tue, 9 Sep 2014, Alex Gartrell wrote:
> > 
> > > The following patch set has been iterated upon in the lvs-devel mailing
> > > list.  I am submitting it here per Julian's advice for inclusion in the
> > > net-next tree.
> > 
> > Acked-by: Julian Anastasov <[email-masked]>
> > 
> > 	Simon, please apply the patchset to ipvs-next.
> > I guess ipvs-next and nf-next need to be updated
> > before that due to dependency on net-next commit ea1d5d7755a3e556
> > ("ipvs: properly declare tunnel encapsulation").
> 
> Thanks Julian, yes that does seem to be the case.
> 
> Pablo, could you merge nf into nf-next and push the result
> so that I can apply this series on top?

Let me flush out my nf-next queue first, many updates in it, I'll ping
to let you know once you can prepare your series. Thanks.